body {
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border:0;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	border:solid 0.1em #333333;
	border-spacing:0.2em;
	margin:1em 0 0 0;
}
caption {
	text-align:left;
	margin:0.5em 0 -0.5em 0;
	font-size:1.8em;
	font-weight:bold;
	color:#0B41EF;
}
th {
	border:solid 0.1em #777777;
	background-color:#CCCCCC;
}
tr {
	background-color:#EEEEEE;
}
td {
	padding:0.2em;
}
a:link {
	text-decoration:underline;
	color:#0B41EF;
}
a:visited {
	color:#0B41EF;
}
a:hover {
	color:#F81623;
}
fieldset {
	border:0.1em solid #999999;
	padding:0.2em 0.2em 0.2em 0.7em;
}
legend {
	color:#000000;
	font-size:0.7em;
	font-weight:bold;
	padding:2px 6px;
}

/* CLASSES HERE*/ 
.eventr {
	background-color:#CCCCCC;
}
.admintr:hover {
	background-color:#C9F1D9;
}
.alert {
	margin:2em 3em;
	border:solid 0.1em #FF0000;
	padding:0.5em;
	text-align:center;
	color:#FF0000;
	font-weight:bold;
}
.success {
	margin:2em 3em;
	border:solid 0.1em #009933;
	text-align:center;
	padding:0.5em;
	text-align:center;
	color:#009933;
	font-weight:bold;
}
/* END OF CLASSES */ 

/* ID'S HERE */ 

/* END OF ID'S */ 
